summaryrefslogtreecommitdiff
path: root/debian/romtal-sistem-dondurma/DEBIAN/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/romtal-sistem-dondurma/DEBIAN/postinst')
-rwxr-xr-xdebian/romtal-sistem-dondurma/DEBIAN/postinst13
1 files changed, 13 insertions, 0 deletions
diff --git a/debian/romtal-sistem-dondurma/DEBIAN/postinst b/debian/romtal-sistem-dondurma/DEBIAN/postinst
new file mode 100755
index 0000000..ee0cf99
--- /dev/null
+++ b/debian/romtal-sistem-dondurma/DEBIAN/postinst
@@ -0,0 +1,13 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ configure)
+ dpkg-trigger update-initramfs;;
+ *) exit 0;;
+esac
+
+
+exit 0
+
+# vi: ts=4 noexpandtab